body, td{font-family: "µ¸¿ò,±¼¸²,Verdana"; font-size:12px; color:#CCCCCC; line-height:18px;
scrollbar-face-color: #e7e7e7; 
scrollbar-shadow-color: #A6A6A6;
scrollbar-highlight-color: #F1F1F1;
scrollbar-3dlight-color: #C4C4C4;
scrollbar-darkshadow-color: #F1F1F1;
scrollbar-track-color: #F8F8F8; 
scrollbar-arrow-color: #555555;}

a:link{color:514F51;text-decoration:none;}
a:visited{color:514F51;text-decoration:none}
a:hover{color: 3165CE; text-decoration:underline}
a:active{color:ff6600;text-decoration:none}

input{font-family:±¼¸²,µ¸¿ò; font-size:12px;}
select{font-family:±¼¸².µ¸¿ò; font-size:12px; color:#515251;letter-spacing:-0.1em;}

.navi{font-family:±¼¸²; word-spacing:-0.2em; color:cccccc;}
.navi a:link{font-family:±¼¸²; color:979597;text-decoration:none;}
.navi a:visited{font-family:±¼¸²; color:979597;text-decoration:none}
.navi a:hover{font-family:±¼¸²; color:205697; text-decoration:none; font-weight:bold; letter-spacing:-0.1em}
.navi a:active{font-family:±¼¸²; color:ff6600;text-decoration:none}
.navi_select {	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR:#000000; FONT-FAMILY:"±¼¸²"; LETTER-SPACING: -1pt; TEXT-DECORATION:none;}


.link_position  A:link { 
COLOR: #aaaaaa; TEXT-DECORATION: none 
} 
.link_position   A:visited { 
COLOR: #aaaaaa; TEXT-DECORATION: none 
} 
.link_position    A:active { 
COLOR: #aaaaaa; TEXT-DECORATION: none 
} 
.link_position    A:hover { 
LEFT: 1px; TOP:2px; COLOR: #1079a5; POSITION: relative; TEXT-DECORATION: none 
} 


.link_lec A:link {
	FONT-WEIGHT: bold; COLOR: #5a72c1; LETTER-SPACING: -1pt; TEXT-DECORATION: none
}
.link_lec A:visited {
	FONT-WEIGHT: bold; COLOR: #5a72c1; LETTER-SPACING: -1pt; TEXT-DECORATION: none
}
.link_lec A:hover {
	FONT-WEIGHT: bold; COLOR: #4e62a7; LETTER-SPACING: -1pt; TEXT-DECORATION: none
}
.link_lec A:active {
	FONT-WEIGHT: bold; COLOR: #4e62a7; LETTER-SPACING: -1pt; TEXT-DECORATION: none
}

.index11{font-family:"µ¸¿ò";font-size:11px; color:cccccc;letter-spacing: -1pt; }
.index11 a:link{color:656565;text-decoration:none;}
.index11 a:visited{color:656565;text-decoration:none}
.index11 a:hover{color:3165CE; text-decoration:underline}
.index11 a:active{color:ff6600; text-decoration:underline}

.path{font-family:"µ¸¿ò";font-size:11px; color:666666;letter-spacing: -1pt; }
.path a:link{color:999999;text-decoration:none;}
.path a:visited{color:999999;text-decoration:none}
.path a:hover{color:3165CE; text-decoration:none}

.orange{letter-spacing:-0.1em;}
.orange a:link{color:6D6D6D; text-decoration:none;}
.orange a:visited{color:6D6D6D; text-decoration:none}
.orange a:hover{color:ff6600; text-decoration:none}

.orange11{letter-spacing:-0.1em; font-size:11px;}
.orange11 a:link{color:7A7A7A; text-decoration:none;}
.orange11 a:visited{color:7A7A7A; text-decoration:none}
.orange11 a:hover{color:ff6600; text-decoration:none}

.oran_ver{word-spacing:-0.1em; font-family:"verdana"; }
.oran_ver a:link{color:6D6D6D; text-decoration:none; font-family:"verdana"; font-size:11px;color: }
.oran_ver a:visited{color:6D6D6D; text-decoration:none; font-family:"verdana"; font-size:11px;color: }
.oran_ver a:hover{color:ff6600; text-decoration:none; font-family:"verdana"; font-size:11px;color: }

.blue{word-spacing:-0.1em; line-height:16px;}
.blue a:link{color:898789; text-decoration:none;}
.blue a:visited{color:898789; text-decoration:none}
.blue a:hover{color:3165ce; text-decoration:underline}

.hot{
	font-family: "verdana";
	font-size: 10px;

}
.hot a:link{color:ffffff; text-decoration:none;}
.hot a:visited{color:ffffff; text-decoration:none}
.hot a:hover{color:C1DCFF; text-decoration:none}

.link_book A:link {FONT-WEIGHT: bold; COLOR: #1ba0a7; LETTER-SPACING: -1pt; TEXT-DECORATION: none}
.link_book A:visited {FONT-WEIGHT: bold; COLOR: #1ba0a7; LETTER-SPACING: -1pt; TEXT-DECORATION: none}
.link_book A:hover {FONT-WEIGHT: bold; COLOR: #2a8685; LETTER-SPACING: -1pt; TEXT-DECORATION: none}
.link_book A:active {FONT-WEIGHT: bold; COLOR: #2a8685; LETTER-SPACING: -1pt; TEXT-DECORATION: none}

.lin-num A:link {
	FONT-SIZE: 11px; COLOR: #e6e6e6; FONT-FAMILY: "Verdana", "Helvetica"; TEXT-DECORATION: none
}
.lin-num A:visited {
	FONT-SIZE: 11px; COLOR: #e6e6e6; FONT-FAMILY: "Verdana", "Helvetica"; TEXT-DECORATION: none
}
.lin-num A:hover {
	FONT-SIZE: 11px; COLOR: #fed1a5; FONT-FAMILY: "Verdana", "Helvetica"; TEXT-DECORATION: none
}
.lin-num A:active {
	FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: "Verdana", "Helvetica"; TEXT-DECORATION: none
}

.input{border:solid 1px #A6A5A5; color:#5A595A;}
.input2{border:solid 1px #C0C1C0; color:#d3d3d3; font-size:12px; letter-spacing:-0.1em;}

.ver{
	font-family:"Verdana", "µ¸¿ò";
	line-height: 16px;
}

.ver11{
	font-family:"Verdana";
	font-size:11px;
	word-spacing:-0.2em;
	color: #4F4F4F;
}


.ver112 A:link { COLOR: #c1c0c0; font-family:verdana; TEXT-DECORATION: none}
.ver112 A:visited {FONT-WEIGHT: bold; COLOR: #1ba0a7; LETTER-SPACING: -1pt; TEXT-DECORATION: none}.ver112 A:hover {FONT-WEIGHT: bold; COLOR: #2a8685; LETTER-SPACING: -1pt; TEXT-DECORATION: none}.ver112 A:active {
	FONT-WEIGHT: bold;
	COLOR: #2a8685;
	LETTER-SPACING: -1pt;
	TEXT-DECORATION: none;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}

.gul{font-family:"±¼¸²";}

.gul11l{font-family:"±¼¸²"; font-size:11px; color:#B0AEB0; line-height:15px;}

.gulbold{font-family:"±¼¸²"; font-weight:"bold";}

.gray{color:#ADADAD;}

.grayn {color: gray; letter-spacing: -1pt;}

.grayn2{color:646364;word-spacing:-1pt;}

.14{font-size:14px; letter-spacing: -1pt; word-spacing: -1pt;}

.11{
 font-family: "µ¸¿ò", "±¼¸²";
 font-size:11px; 
 color:#8A8A8A;  
 letter-spacing:-0.1em;}

.11gray{
	font-size:11px;
	color:#848484;
	line-height: 15px;
	word-spacing: -0.1em;
	letter-spacing: -1pt;
	font-family: "µ¸¿ò";
}

.bold{font-weight:bold;}

.alpha80{filter:alpha(opacity=80)}

.height{line-height:23px}

.white {color: #FFFFFF;}
.ver10 {
	font-family: "Verdana";
	font-size: 10px;
	color: #999999;
}
.naw {
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: #555555;
	word-spacing: -0.2em;

}

.txt_01_b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #205697; FONT-FAMILY: "µ¸¿ò"; LETTER-SPACING: -1pt
}
.justify20 {
	line-height: 20px;
	text-align: justify;
}
.green-b {
	font-weight: bold;
	color: #1E7B2C;
	letter-spacing: -0.1em;

}
.violet {
	font-weight: bold;
	color: #1B6F78;
	letter-spacing: -0.1em;
}
.height2 {
	line-height: 21px;
}
.fot-back1 {
	background-attachment: scroll;
	background-image: url(../img/footer_back1.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.fot-back2 {
	background-attachment: scroll;
	background-image: url(../img/footer_back2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.fot-back3 {
	background-attachment:scroll;
	background-image: url(../img/footer_back3.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.fot-back4 {
	background-image: url(../img/footer_back4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.naw2 {
	font-size: 12px;
	letter-spacing: -0.1em;
	word-spacing: -0.1em;
}
.navi {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; WORD-SPACING: -0.1em; COLOR: #cccccc; PADDING-TOP: 3px
}
.navi A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.navi A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.navi A:hover {
	FONT-WEIGHT: bold; COLOR: #fdfeb6; LETTER-SPACING: -0.1em; TEXT-DECORATION: none
}

.back-tem {
	background-attachment: fixed;
	background-image: url(drawing/tem/back.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.pl20 {
	padding-left: 20px;
	color: #CCCCCC;
}
.under {
	text-decoration: underline;
}
.lh22 {
	line-height: 22px;
}
